{
  "name": "canopy-of",
  "version": "0.1",
  "license": "AGPL-3.0-only",
  "dependencies": {
    "bcrypt": "^5.1.1",
    "bootstrap-icons": "^1.11.3",
    "connect-mongo": "^5.1.0",
    "ejs": "^3.1.10",
    "express": "^4.18.2",
    "express-session": "^1.18.0",
    "express-validator": "^7.2.0",
    "mongoose": "^8.4.3",
    "node-cron": "^3.0.3",
    "socket.io": "^4.8.1"
  },
  "scripts": {
    "start": "node ./src/server.js",
    "start:dev": "nodemon ./src/server.js"
  }
}
